@media only screen and (max-width:1000px){
.header_in										{ width:98%;}		
.header_in p									{ font-size:20px; line-height:24px; }
.header_btm ul 									{ padding: 0 0 0 5%;  width: 95%;}
.header_btm em									{ left:10px;}
.header_btm ul li								{ width:46%; margin:0 2% 0 0; }
.header_btm ul li .email_block					{ padding:11px 4% 10px 4%; width:90%; }
.header_btm ul li a								{ padding:11px 0 10px 11%; width:90%;  font-size:18px; }
.header_btm ul li a	span						{ background:url(../images/arrow1.png) no-repeat 6% center; width:22px;}
.main_content_in								{ width:98%;}
.main_content_in h2								{ font-size:30px; line-height:35px;	}
.section1 h3								{ font-size:30px; line-height:35px;	}
.main_content_in_lft							{ width:58%;}
.main_content_in_rt								{ width:38%; }
.section1										{ width:100%; }
.section1 strong								{ top:-34px;}
.section1_lft									{ width:66%;}
.section1_lft ul li								{ margin:0 3% 14px 0; width:43%; min-height:340px;  }
.section1_rt									{ width:33%;}
.section1_rt ul									{ width:100%;}
.section1_rt ul li								{ padding:13px 0 11px 8%;}
.section1_rt ul li span							{ width:22%; padding:0px 8% 0 0; }
.section1_rt ul li small						{ width:22%; padding:0px 4% 0 0; }
.section1_rt ul li em							{ width:22%;}
.section1_rt ul li big							{ width:22%; text-align:center; margin:0 auto;   }

.join_now										{ width:100%;}
.join_now h3									{ font-size:34px; line-height:35px; }
.join_now h3 em									{ top:-35px;}
.pk_block p br									{ display:none;}
.pk_block p										{ padding:0px 2% 26px 1%;}
.pk_block small									{ padding:0px 1% 0px 1%}
.pk_block small br								{ display:none;}

.footer_in										{ width:98%; }
.footer_in h3									{ background:url(../images/arrow3.png) no-repeat 5%center #369f36; padding:32px 0 32px 10px; font-size:18px; line-height:18px; }
.footer_in ul									{ padding:0 13% 20px;}
.footer_in ul li								{ margin:0 10% 0 0;}
.footer_in ul li:nth-child(3)					{ margin:0;}
.footer_in ul li:nth-child(6)					{ margin:0;}
.footer_in_lft									{ width:40%;}
.footer_in_lft a img							{ width:100%; height:auto;}
.footer_in_rt									{ width:58%; margin:10px 0 0 0; }
.footer_in_rt h4								{ font-size:26px; line-height:28px; }
.footer_in_rt em								{ top:35px;  left:40px; }
.ft_nav											{ width:740px; margin:30px auto 18px;	}
.ft_nav ul										{ padding:0; margin:0;}
.ft_nav ul li									{ margin:0 17px 0px 0;}
.ft_nav ul li a									{ font-size:14px;}



.container										{ width:98%;}
.inner_page_lft									{ width:62%; padding:35px 2% 0 2%; }
.inner_page_lft ul li h6						{ font-size:13px;}
.form_block										{ width:88%; padding:40px 0 0px 10%; }
.form_block ul li .your_email					{ width:82%; padding:8px 5%; }
.form_block ul li .your_msg						{ width:86%; padding:11px 3% 7px 3%;}
.inner_page_rt									{ width:33%;}
.inner_page_rt span								{ width:248px;}
.inner_page_rt span img							{ width:100%; height:auto;}
.trading a										{ width:230px;}
.trading										{ background:url(../images/man_img5.png) no-repeat 103px 34px #369f36;}
.trading p										{ padding:0px 0 8px 18px;}
.trading p em									{ width:15px; left:2px; }
.trading p em img								{ width:100%; height:auto; }
.trading p span									{ width:15px; left:118px; bottom:6px; }
.trading p span img								{ width:100%; height:auto;}
.recent_trader									{ width:100%;}
.recent_trader ul								{ width:100%;}
.recent_trader ul li							{ padding:13px 0 11px 8%;}
.recent_trader ul li span						{ width:22%; padding:0px 8% 0 0; }
.recent_trader ul li small						{ width:22%; padding:0px 4% 0 0; }
.recent_trader ul li em							{ width:22%;}
.recent_trader ul li big						{ width:22%; text-align:center; margin:0 auto;   }

} 
@media only screen and (max-width:767px){

.logo											{ width:230px;}
.logo a img										{ width:100%; height:auto;}
.header_rt										{ width:328px; margin:0;}
.nav ul li a									{ font-size:15px; }
.header_rt ul									{ margin:0 0 15px 0;}
.header_in h1									{ font-size:55px;  line-height:56px; padding:65px 0 65px 0; }
.nav											{ float:right;}
.nav ul li										{ padding:0 13px 0 0;}
.header_in p 									{ font-size: 16px;  line-height: 18px;}
.header_btm ul li a	span						{ background:url(../images/arrow1.png) no-repeat 5% center;}
.main_content_in h2 							{ font-size: 22px;  line-height: 20px;}
.section1 h3							{ font-size: 22px;  line-height: 20px;}
.header_btm em 									{ left: 8px;}
.main_content_in_lft 							{ width: 98%; float:left; display:block; margin:0 auto 10px;}
.main_content_in_rt 							{ width: 98%;  float:left; display:block; margin:0 auto;}
.main_content_in small							{ padding:15px 2%;}
.section1										{ margin:60px 0 35px 0; }
.section1 strong								{  top: -49px; right:6px;}
.section1_lft									{ width:100%;  float:none; display:block; }
.section1_lft ul								{ width:100%;}
.section1_lft ul li 							{ margin: 0 2% 14px 0; width: 47%;  min-height: 318px;}
.section1_lft ul li:nth-child(2)				{ margin: 0 0 14px 0;}
.section1_lft ul li:nth-child(4)				{ margin: 0 0 25px 0;}
.section1_rt 									{  width: 100%; float:none; display:block; border:none; padding:0 0 25px 0; }
.join_now										{ padding:50px 0 0 0;}
.join_now h3								    { font-size: 28px;   line-height: 32px; padding:0px 0 5px 0; }
.join_now h3 em									{ right:3px; width:100px; top:-31px;}
.join_now h3 em	 img							{ width:100%; height:auto; }
.pk_block										{ padding:30px 1% 25px 1%;}
.pk_block p										{ font-size: 16px;  line-height: 22px;}
.footer_in h3									{ padding:32px 13%;font-size:16px;  }
.footer_in ul									{ padding: 0 12% 20px;}
.footer_in ul li 								{ margin: 0 4% 0 0;}
.footer_in ul li:nth-child(3)					{ margin: 0 4% 0 0;}
.footer_in_lft 									{ width: 98%; float:none; display:block; margin:0 auto 10px;}
.footer_in_rt									{ width: 98%;  margin: 10px auto; float:none; display:block; margin:0 auto;}
.ft_nav 										{ width: 543px; margin: 30px auto 18px;}
footer											{ padding:0 0 60px 0;}



.inner_page_lft 								{ width: 95%;  padding:35px 2% 20px 2%;float:none; display:block; margin:0 auto 22px;}
.inner_page_rt 									{ width: 100%;float:none; display:block; margin:0 auto;}
.inner_page_rt p								{ padding:0 15px 16px 2%;}
.form_block										{ min-height:370px;}
.email_block2									{ padding:11px 3% 10px; width:90%;}
.test_alert a									{ width:96%; background:url(../images/arrow1.png) no-repeat 94% center #ffa100; }
.test_alert a br								{ display:none;}
.trading										{ background:url(../images/man_img5.png) no-repeat 94% 34px #369f36;}
.inner_page_rt span								{ width:100%;}
.inner_page_rt h4								{ text-align:center;}
.trading a 										{ width: 96%;}
.trading p										{ padding:0px 0 8px 8%;}
.trading p em									{ left:3%;}
.trading p span									{ left:30%;}
.footer_in_rt em {
    top: 35px;
    left: 19%;
    width: 68%;
}
.footer_in_rt .email_block2						{ position:relative; z-index:999999;}


}

@media only screen and (max-width:599px){
.logo											{ width: 230px; float:none; display:block; margin:18px auto; }
.header_rt 										{ width: 310px;  margin: 0 auto; float:none; display:block;}
.header_rt ul									{ width:222px; margin:0 auto 10px; float:none; display:block; }
.nav											{ margin:10px 0 0;}
.nav ul											{ width:auto;float:left; display:inline-block; padding:0; margin:0;}
.nav ul li 										{ padding: 0 12px 0 0; margin:0 6px 0 0; }
.nav ul li  a									{ font-size:14px;}
.header_in h1 									{ font-size: 45px; line-height: 46px; padding: 45px 0 45px 0;}
.header_in p									{ padding:0 18%; margin:0 0 8px 0;}
.header_btm ul li								{ width: 98%;  margin:0 0 8px 0; display:block; }
.header_btm ul li a								{ padding:11px 0 10px 8%; width:85%; margin:0 auto;}

.header_btm ul li .email_block					{ padding: 11px 4% 10px 4%; display:block;  width: 85%; margin:0 auto;}
.main_content									{ padding:15px 0 0 0;}
.main_content_in_lft ul li h5					{ font-size:16px;}	
.join_now h3									{ font-size:25px; line-height:28px; text-align:left;	 }
.join_now h3 em									{ top:-35px;}
.section1 strong img							{ width:100%; height:auto;	}
.section1 strong								{ width:84px; top: -33px;    right: 0;}
.main_content_in h2								{ font-size: 18px;  line-height: 18px; }
.section1 h3									{ font-size: 18px;  line-height: 18px; }
.section1_lft									{ width:98%; margin:0 auto 10px;}
.section1_lft ul li								{ margin: 0 auto 16px; width: 96%;  min-height: 240px;}
.trading p span 								{ left: 40%;}
.trading p 										{ padding: 0px 0 8px 9%;}
.footer_in ul 									{ padding: 0 8% 20px;  margin:28px 0 28px 0; }
.ft_nav ul										{ margin:0; padding:0; float:none; display:block;  width:auto;}
.footer_in small								{ padding:0px 2%;}
.footer_in_rt em								{ left:12%;}





.ft_nav											{ width:390px; margin:18px auto 18px;}
.form_block ul li a								{ width:70%;font-size: 22px;  line-height: 26px; background:url(../images/arrow1.png) no-repeat 8% center #ffa100; }
.inner_page										{ padding:20px 0 30px 0;}
.inner_page_lft									{ padding:20px 2% 20px 2%;}
.inner_block p									{ font-size:16px; line-height:20px; padding:18px 0 10px 0; }
.inner_page_lft	h4								{ font-size: 30px; line-height: 35px; margin:0px 0 16px 0;}
.form_block 									{  width: 90%;  padding:25px 0 0px 8%; min-height:324px; }
.email_block2									{ font-size:16px; width:88%;}
.test_alert a									{ width:94%;}
.trading a										{ font-size: 18px; line-height: 19px;}



}

@media only screen and (max-width:479px){

.header_in h1 									{ font-size: 30px;  line-height: 32px;  padding: 40px 0 40px 0;}
.header_in p									{ padding: 0 9%;}
.header_rt								 		{ width:300px;}
.nav 											{ margin: 10px auto; width: 280px;float:none;}
.nav ul li 										{ padding: 0 10px 0 0;  margin: 0 6px 0 0;}
.nav ul li a 									{ font-size: 13px;}
.header_btm ul li .email_block					{ width:82%;}
.header_btm ul li a								{ width:80%; font-size:16px; padding:11px 0 10px 11%;} 
.header_btm ul li a	span						{ width:16px;}
.main_content_in_lft ul li h5 					{ font-size: 13px; line-height:16px; word-spacing:2.1px;}
.join_now h3 									{ font-size: 18px; line-height: 20px;  text-align: left;}
.join_now h3 em 								{ top: -22px; width:70px;}
.main_content_in h2								{ padding:4px 1%; font-size:20px; line-height:22px;  }
.section1 h3									{ padding:0 1%; font-size:16px; line-height:16px; text-align:left; }
.section1_rt h3									{ text-align:center; font-size:25px; line-height:28px; }
.section1 strong								{ top: -30px; right: 0;  width: 65px;}
.main_content_in small							{ font-size:16px; line-height:18px; }
.footer_in ul li								{ float:none; display:block; text-align:center; margin:0 auto;}
.footer_in ul li a								{ display:inline-block;}
.ft_nav ul										{ padding:0; display:block; text-align:center; width:100%; }
.section1_lft									{ width: 90%;   margin: 0 auto 10px;}
.section1_lft ul								{ float:none; display:block;}
.section1_lft ul li								{ width:100%;}
.section1 										{ margin:30px auto 0px;}
.footer_in_rt h4								{ font-size: 18px;  line-height: 22px;}
.footer_in_rt h4 span							{ font-size:18px;}
.footer_in_rt .email_block2						{ width:214px;  font-size:16px; line-height:18px; } 
.footer_in_rt a									{ width:250px; font-size:18px; line-height:20px; }
.footer_in_rt em								{ width:20px; height:40px; top:30px; left:2%; }
.footer_in_rt em img							{ width:100%; height:auto;}
.footer_in_rt p									{ font-size:13px; padding:0px 0 0 0;}
.footer_in small								{ font-size:13px;}
.ft_nav											{ width:100%;}
.footer_in ul									{ width:100%; padding:0;}

.form_block ul li a								{ padding:12px 15px 10px 0;  font-size: 17px;  line-height: 18px; background:url(../images/arrow1.png) no-repeat 6% center #ffa100;}








	
}